<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Login Screen</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <script>
        function onClick() {
            const email = document.getElementById("Email").value;
            const password = document.getElementById("Password").value;
            if (email === "leon@ladenbau-hoppe.de" && password === "1234567890") {
                window.alert("Successfully logged in!")
            }else {
                window.alert("Username or Password incorrect!")
            }
        }
    </script>

    <div class="login">
        <h1>Login</h1>
        <input type="email" placeholder="Email" id="Email"> <br>
        <input type="password" placeholder="Password" id="Password"> <br>
        <button onclick="onClick()">Login</button>
    </div>
</body>
</html>